cancel
Showing results for 
Search instead for 
Did you mean: 

applying maint update 9 on solaris 10 running veritas 5

Hello,

I am running Solaris 10 update 7 (Solaris 10 5/09 s10s_u7wos_08 SPARC) and  Veritas-5.0-2007-01-11a


I am planning to apply Solaris 10 update 9.

Is there any pre-requisite for the veritas volume manager software.

Thank You.

James

1 Reply

the following sections from

the following sections from Storage Foundation 5.0 Solaris Installation Guide may help:

https://sort.symantec.com/public/documents/sf/5.0/solaris/html/sf_install/Contents.htm

pdf: https://d1mj3xqaoh14j0.cloudfront.net/public/documents/sf/5.0/solaris/pdf/sf_install.pdf

Chapter 7 Installing, upgrading and uninstalling VxVM and VxFS

(pp156-166 in the pdf)

-> Upgrading Solaris OS only

https://sort.symantec.com/public/documents/sf/5.0/solaris/html/sf_install/ig_ch_install_sol_vm_fs14.html

-> Upgrading VxVM and/or Solaris using Live Upgrade

https://sort.symantec.com/public/documents/sf/5.0/solaris/html/sf_install/ig_ch_install_sol_vm_fs15.html

If you are running 5.0MP3, or you are planning on upgrading VxVM/SF as part of the upgrade, select the product guides for relevant version/platform combination from here:

https://sort.symantec.com/documents

then go through the installation guide to check if the levels you have are on the supported upgrade paths